/*
Theme Name: Sociolocal - Basic theme
Theme URI: http://sociolocal.ie
Template: casper
Author: Rovigo Manucci
Author URI: http://rov.ie
Description: Basic starter theme for widget support. Based on Casper Theme: https://github.com/lacymorrow/casper
Tags: responsive-layout,black,white,one-column,fluid-layout,custom-header,custom-menu,editor-style
Version: 1.0.1481045343
Updated: 2016-12-06 17:29:03

*/

body {
    font-family: 'Roboto',serif; font-size:14px;
}
.hentry{border:none;
    padding: initial;
    width: 100%;
    max-width: initial;
margin:0 auto;
}
.hentry:after{display:none}
#secondary{display:none}

/*Booking template*/

.reservation_form input {
    width: 100%!important;
    max-width: 100% !important;
    margin-bottom: 10px!important;
    font-size: 1.3em!important;
    padding: 15px!important;
}
.reservation_form textarea {
    width: 100%!important;
    max-width: 100% !important;
}
.reservation_form input[type=text], .reservation_form input[type=password], .reservation_form input[type=tel], .reservation_form input[type=email], .reservation_form input.text,.reservation_form input.title, .reservation_form textarea, .reservation_form select {
    padding: 2px;
    border: 1px solid #dcdcdc!important;
    color: #4e4e4e!important;
    background-color: #fff!important;
}
.reservation_form input[type="tel"] {
    height: 49px;
}
.reservation_form select {
    width: 100%;
    height: 50px;
    font-size: 1.3em;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border: 1;
}
.reservation_form legend {
    font-size: 2em;
    padding: 0 !important;
}
.reservation_form label {
    font-size: 1.2em;
}
.reservation_form button {
    width: 100%;
    position: relative;
    font-size: 20px;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    background-color: transparent;
    line-height: 1.7em !important;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    font-weight: 500;
    color: #1d77b3;
    border: 2px solid #1d77b3;
    padding: 0.3em 1em;
}
.reservation_form button:hover {
    color: #033d64;
    border: 2px solid #033d64;
    cursor: pointer;
}
.reservation_form fieldset {
    padding-bottom: 1em;
    margin-bottom: 1em;
    border: 0;
}
/* Booking template */